.widget.widget-blog-posts .widget-body .media {
	padding-bottom: 1rem;
	border-bottom: 1px solid;
}

.widget.widget-blog-posts .widget-body .media:last-child {
	border-bottom: 0;
}

.widget.widget-blog-posts .media .media-left img {
	max-width: 5rem;
}

.widget.widget-blog-posts .media .media-body .media-heading a {
	font-weight: 300;
	font-size: 1.5rem;
}

.widget.widget-blog-posts .media .media-body .media-heading a:hover,
.widget.widget-blog-posts .media .media-body .meta a:hover {
	text-decoration: underline!important;
}

.widget.widget-blog-posts .media .media-body .meta {
	font-size: 1.2rem;
}

.widget.widget-blog-posts .media .media-body .meta .icomoon {
	margin-right: 0.5rem;
}

@media (max-width: 767px) {
	.widget.widget-blog-posts .media .media-body .media-heading a {
		font-size: 1.4rem;
	}
}